Subject: Re: bug#21357: 24.5; Daemon leaves Mac OSX App open after closing GUI frame
From: Alan Third <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>, [email-masked], [email-masked]
Date: Sat, 9 Oct 2021 15:57:39 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sun, Aug 29, 2021 at 10:27:11AM +0100, Alan Third wrote:
> On Thu, Aug 26, 2021 at 04:00:12PM +0200, Lars Ingebrigtsen wrote:
> > Alan Third <[email-masked]> writes:
> > 
> > > The attached patch "fixes" this by hiding the app icon in the dock and
> > > removing the menus. It's still possible to create a new frame using
> > > emacsclient.
> > 
> > I think that makes sense...
> 
> Since I don't think we're likely to get anyone testing this on the
> strength of this bug report, I've pushed it to master and we can wait
> and see if anyone has any comments.

It's been over a month with no complaints, so I'm closing this bug report.
-- 
Alan Third